<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>O aplikácii</string>
	<key>Acknowledgements</key>
	<string>Poďakovanie</string>
	<key>Check out %@ on the App Store!</key>
	<string>Pozrite si %@ v App Store!</string>
	<key>Compliance</key>
	<string>Súlad</string>
	<key>Contact Developer…</key>
	<string>Kontaktovať vývojára…</string>
	<key>Details</key>
	<string>Podrobnosti</string>
	<key>Done</key>
	<string>Hotovo</string>
	<key>Email</key>
	<string>Email</string>
	<key>Frameworks</key>
	<string>Rámce</string>
	<key>Links</key>
	<string>Odkazy</string>
	<key>Open TestFlight…</key>
	<string>Otvoriť TestFlight…</string>
	<key>Open Website…</key>
	<string>Otvoriť web…</string>
	<key>Other Apps</key>
	<string>Iné aplikácie</string>
	<key>People</key>
	<string>Ľudia</string>
	<key>Privacy Policy</key>
	<string>Zásady ochrany osobných údajov</string>
	<key>Product Page</key>
	<string>Stránka produktu</string>
	<key>Profiles</key>
	<string>Profily</string>
	<key>Repository</key>
	<string>Úložisko</string>
	<key>Review…</key>
	<string>Skontrolovať…</string>
	<key>Share App</key>
	<string>Zdieľať aplikáciu</string>
	<key>Share…</key>
	<string>Zdieľať…</string>
	<key>Terms Of Use</key>
	<string>Podmienky používania</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Zobraziť</string>
	<key>View %@ in the App Store</key>
	<string>Pozrite si %@ v App Store</string>
	<key>View Acknowledgements…</key>
	<string>Zobraziť Poďakovanie…</string>
	<key>View Privacy Policy…</key>
	<string>Zobraziť Zásady ochrany osobných údajov…</string>
	<key>View Profile…</key>
	<string>Zobraziť profil…</string>
	<key>View Terms of Use…</key>
	<string>Zobraziť podmienky používania…</string>
	<key>View all Apps</key>
	<string>Zobraziť všetky aplikácie</string>
	<key>View…</key>
	<string>Zobraziť…</string>
	<key>Website</key>
	<string>Webstránka</string>
	<key>Write Review</key>
	<string>Napíšte recenziu</string>
</dict>
</plist>
